plugins {
    id('groovy-gradle-plugin') // <1>
}

dependencies {
    implementation(platform('com.ruoyi.platform:plugins-platform')) // <2>

    implementation(project(':java-conventions')) // <3>

    implementation('org.springframework.boot:org.springframework.boot.gradle.plugin')  // <4>
}
